
[WeaponStatic_87mm_25pdr_Mk2]
Type        	WeaponStatic
WeaponType  	Gun
Variety     	Primary
RatingType  	Gun
Name        	87mm_25pdr_Mk2
IconName    	WeaponStatic\Medium_gun.mat
Gun         	UK\87mm_25pdr_Mk2
SignNode    	Hook_87mm_25pdr_Mk2
SignType        Both
Hooks       	Hook_87mm_25pdr_Mk2
ParkAngle   	0
DamageType  	Normal
Collisions  	x_Barrel 
//AimCollisions   x_Barrel 
Health      	150
//Armor		Front	Back	Left	Right	Top 	Bottom
Armor       	15	15	15	15	15	15
External    	True
ArmorMTL    	Steel
IsBox       	False
isCritical  	True
Links       	Loader Shooter
AttackModeArea  Mid
DamageThreshold	1

[Armored_Fenders]
Type        	Armored
Name        	Fenders
DamageType  	Normal
Collisions  	x_mask
//AimCollisions   x_mask
AttackModeArea  Mid
Health      	150
//Armor		Front	Back	Left	Right	Top 	Bottom
Armor       	10	7.6	7.6	7.6	7.6	7.6
External    	True
ArmorMTL    	Steel
IsBox       	False
isCritical  	True
Links       	Loader Shooter 87mm_25pdr_Mk2
NeedSecondarySplashFragForInternal True
AttackModeArea  Mid
DamageThreshold	1
 
[Armored_Mask]
Type        	Armored
Name        	Mask
DamageType  	Normal
Collisions  	x_Body2 x_Body1 x_Wheel_down 
AimCollisions   x_Body2 x_Body1
AttackModeArea  Mid
Health      	400
//Armor		Front	Back	Left	Right	Top 	Bottom
Armor       	5	5	5	5	5	5
External    	True
ArmorMTL    	Steel
IsBox       	False
isCritical  	False
Links       	Loader Shooter 87mm_25pdr_Mk2
IsTraceableWhenDead true
DamageThreshold	1
NeedSecondarySplashFragForInternal True



[CrewPlacement_Commander]
Type        	CrewPlacement
Name        	Commander
Job         	Commander
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True
Hook_In     	Commander
Hook_Out    	Commander

[CrewPlacement_Infantry]
Type        	CrewPlacement
Name        	Infantry
Job         	Infantry
Dispatcher  	infantry.cpp
Animator    	25pdr_infantry
OffsetMode  	Anim
FreeCrew    	False
AlignMode   	None
DamageType  	Normal
External    	True
Hook_In     	Infantry
Hook_Out    	Infantry
VisThrough  true

[CrewPlacement_Loader]
Type        	CrewPlacement
Name        	Loader
Job         	Loader
Dispatcher  	infantry.cpp
Weapon1     	87mm_25pdr_Mk2
Animator    	25pdr_loader
OffsetMode  	Anim
FreeCrew    	False
AlignMode   	None
DamageType  	Normal
External    	True
Hook_In     	Loader
Hook_Out    	Loader
VisThrough  true

[CrewPlacement_Shooter]
Type        	CrewPlacement
Name        	Shooter
Job         	Shooter
Dispatcher  	infantry.cpp
Weapon1     	87mm_25pdr_Mk2
Animator    	25pdr_shooter
OffsetMode  	Anim
FreeCrew    	False
AlignMode   	None
DamageType  	Normal
External    	True
Hook_In     	Shooter
Hook_Out    	Shooter
VisSector	True
VisSector0      vshooter_0 -10.5 10.5 1.9
VisSector1      vshooter_0 -60 60 1.0

[CrewSet_Main]
Type        	CrewSet
Name        	Main
Crew01_CP   	Commander
Crew01_Job  	Commander
Crew01_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Sergeant
Crew01_R_Rank	Staff_Sergeant
Crew01_V_Rank	Warrant_Officer
Crew01_E_Rank	2nd_Lieutenant
Crew01_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew01_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew01_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew01_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_CP   	Infantry
Crew02_Job  	Infantry
Crew02_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew02_N_Level	Novice
Crew02_R_Level	Novice
Crew02_V_Level	Regular
Crew02_E_Level	Veteran
Crew02_N_Rank	Private
Crew02_R_Rank	Private
Crew02_V_Rank	Lance_Corporal
Crew02_E_Rank	Lance_Corporal
Crew02_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew03_CP   	Loader
Crew03_Job  	Loader
Crew03_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew03_N_Level	Novice
Crew03_R_Level	Novice
Crew03_V_Level	Regular
Crew03_E_Level	Veteran
Crew03_N_Rank	Private
Crew03_R_Rank	Private
Crew03_V_Rank	Lance_Corporal
Crew03_E_Rank	Lance_Corporal
Crew03_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew03_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew03_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew03_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew04_CP   	Shooter
Crew04_Job  	Shooter
Crew04_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew04_N_Level	Novice
Crew04_R_Level	Regular
Crew04_V_Level	Veteran
Crew04_E_Level	Elite
Crew04_N_Rank	Lance_Corporal
Crew04_R_Rank	Corporal
Crew04_V_Rank	Sergeant
Crew04_E_Rank	Sergeant
Crew04_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew04_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew04_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew04_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI

[Wheel_Left]
Type        	Wheel
Name        	Left
Side        	Left
WheelBase   	0
WheelChunk  	Wheel_left
SpeedMultiplier	120
DamageType  	Normal
Collisions  	x_Wheel_left 
Health      	200
//Armor		Front	Back	Left	Right	Top 	Bottom
Armor       	5	5	5	5	5	5
External    	True
ArmorMTL    	Equipment
IsBox       	False
isCritical  	False

[Wheel_Right]
Type        	Wheel
Name        	Right
Side        	Right
WheelBase   	0
WheelChunk  	Wheel_right
SpeedMultiplier	120
DamageType  	Normal
Collisions  	x_Wheel_righ 
Health      	200
//Armor		Front	Back	Left	Right	Top 	Bottom
Armor       	5	5	5	5	5	5
External    	True
ArmorMTL    	Equipment
IsBox       	False
isCritical  	False

[VehicleSkin_UKSummer1]
Type        	VehicleSkin
Name        	UKSummer1
Skin        	Summer1
Division    	UkEmpty
Date1       	01.01.1939 31.12.1945
Camouflage       1

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	True
TrailerHook 	zacep
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False

[BackPackSet_Mixed]
Type        	BackPackSet
Name        	Mixed
Group1_MaxItems	108
Group1_Item01	Magazines\UK\87mm_Mk1_AP 24
Group1_Item02	Magazines\UK\87mm_Mk1D_HE 72
Group1_Item03	Magazines\UK\87mm_Mk_ID_BE_Smoke 8

[BackPackSet_2HE]
Type        	BackPackSet
Name        	2HE
Group1_MaxItems	246
Group1_Item01	Magazines\UK\87mm_Mk1D_HE 246
